Subject: Account specific email sender filters

From: mike/r via PLUG-discuss <[email-masked]>
Date: Mon, 02 Jun 2025 05:08:16 +0000 (UTC)

I have a Postfix/Dovecot email server and want to allow messages from 
selected email senders and discard from everyone else, specific to my 
separate email accounts.  So Acct1 and Acct2 have different allowed 
sender lists.  I think Pigeonhole Sieve might be the way to go about 
this, but I haven't found anything about individual accounts.  I can 
live with domain level lists if necessary.  I know about sender_checks, 
but that seems to be server wide and I have multiple domains per server. 
Has anyone on the distribution implemented this?
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss